Subject: Ticket Assigned - Order #6490335271
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 06:40:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6490335271 Dears Splash Fashion,
I have placed an order in 9/5/2020, I also paid its price and every thing confirmed. Today I checked the status of the order and it shows me that it's returned.
Why is that? I don't want to return it, I want the shipment. But if you return it, when will I take my money back?

Regards

Hasan Al Masari

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1030950